none
Getting Java Script Error RRS feed

  • General discussion

  • Hi

    when i click button in IE 8 . I am getting below JS erro.

    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C; .NET4.0E; .NET CLR 2.0.50727; MS-RTC LM 8)

    could you please let me know how to resolve this . Thanks in Advance.

    Tuesday, July 15, 2014 7:58 AM

All replies

  • Hi,

    Do a windows update to update your IE version to IE11 on Windows 7 and 8. XP is no longer supported.

    Questions regarding Internet Explorer 8, 9 and 10 and Internet Explorer 11 for the IT Pro Audience. Topics covered are: Installation, Deployment, Configuration, Security, Group Policy, Management questions. If you are a consumer looking for answers or to raise a question, it's highly recommended you head on over to http://answers.microsoft.com


    Rob^_^

    Tuesday, July 15, 2014 11:33 AM
  • Hi satishkatkam.  That is just the "User-Agent String".  It indicates you are running XP+IE8.

    It is a diagnostic utility you are running, and it is correct, yes?  If so, then contrary to advice above (which is confused), there is nothing to be concerned about.  It is fine.

      

    http://msdn.microsoft.com/en-us/library/ms537503(v=vs.85).aspx#VerToken

    Tuesday, July 15, 2014 2:03 PM